| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Pages
RedBasicAuth Member List

This is the complete list of members for RedBasicAuth, including all inherited members.

$browser | RedBasicAuth |
$channel_hash | RedBasicAuth |
$channel_id | RedBasicAuth |
$channel_name | RedBasicAuth |
$observer | RedBasicAuth |
$owner_id | RedBasicAuth |
$owner_nick | RedBasicAuth |
$timezone | RedBasicAuth |
setBrowserPlugin($browser) | RedBasicAuth |
setCurrentUser($name) | RedBasicAuth |
validateUserPass($username, $password) | RedBasicAuth | protected